############################# feature ###################################
feature:
  enable : true
#  image : images/about/about-business-man.jpg
#  image_webp : images/about/about-business-man.webp
  image : images/jarnat-icon.svg
  image_webp : images/jarnat-icon.svg
  title : Vous êtes un particulier ?
  content : |
    Bénéficiez du [Service À la Personne (SAP)](https://www.jardiniers-professionnels.fr/credit-dimpot-et-entretien-de-jardin/) 50% du coût est pris en charge en partenariat avec la coopérative basque Jardiniers professionnels.  
  
  call_to_action:
    text: Comment avoir une réduction de 50% ?
    link: "https://www.jardiniers-professionnels.fr/credit-dimpot-et-entretien-de-jardin/"

#  feature_item :
#      # feature item loop
#    - title : SEO Optimized
#      icon : ti-world # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe

#      # feature item loop
#    - title : Easy Customization
#      icon : ti-panel # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe

#      # feature item loop
#    - title : SEO Optimized
#      icon : ti-stats-up # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe

#      # feature item loop
#    - title : Easy Customization
#      icon : ti-announcement # themify icon pack : https://themify.me/themify-icons
#      content : Lorem ipsum, dolor sit amet consectetur adipisicing elit. Possimus consectetur dolores repellendus eos saepe
